glab(1)

NAME

glab-user-events - View user events

SYNOPSIS

glab user events [flags]

DESCRIPTION

View user events

OPTIONS

-a, --all[=false]
    Get events from all projects

-F, --output="text"
    Format output as: text, json

-p, --page=1
    Page number

-P, --per-page=30
    Number of items to list per page

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

glab-user(1)